{
  "title": "Monk's Hotbar Expansion",
  "description": "Click to show all rows of the Hotbar, so that you can select the row by sight rather than clicking through pages.  Drag and Drop on any of the rows, and clear an entire row if needed.",
  "version": "10.1",
  "authors": [
    {
      "name": "IronMonk",
      "discord": "ironmonk88#4075",
      "flags": {}
    }
  ],
  "socket": true,
  "languages": [
    {
      "lang": "en",
      "name": "English",
      "path": "lang/en.json",
      "flags": {}
    }
  ],
  "esmodules": [
    "hotbar-expansion.js"
  ],
  "styles": [
    "css/hotbar-expansion.css"
  ],
  "url": "https://github.com/ironmonk88/hotbar-expansion",
  "download": "https://github.com/ironmonk88/hotbar-expansion/archive/10.1.zip",
  "manifest": "https://github.com/ironmonk88/hotbar-expansion/releases/latest/download/module.json",
  "bugs": "https://github.com/ironmonk88/hotbar-expansion/issues",
  "id": "monks-hotbar-expansion",
  "compatibility": {
    "minimum": "9",
    "verified": "10"
  }
}